[users] nettle 2.2

Yury V. Zaytsev yury at shurup.com
Tue Aug 30 10:45:16 CEST 2011


On Tue, 2011-08-30 at 01:26 +0200, ml at smtp.fakessh.eu wrote: 
> hello guru of rpm
> 
> the build of rpm nettle 2.2 would compile gnutls and mod_gnutls and in 
> the last release
> 

Sorry, I can't understand your message.

-- 
Sincerely yours,
Yury V. Zaytsev





More information about the users mailing list